--- 
scoreboard: true
statistics: false
team_r: 
  exception: false
  country: japan
  team_dir: /home/Ri-one
team_l: 
  exception: false
  country: iran
  team_dir: /home/HERMES
robocup2flash: false
